### Constructor

# PapersView JobExport new

#### Declaration [src]

    PpsJob*
    pps_job_export_new (
      PpsDocument* document
    )

#### Description

No description available.

#### Parameters

`document`

  Type: `PpsDocument`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `PpsJob`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.